Bug 1249421 - PyOpenGL needs python2 provide
PyOpenGL needs python2 provide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: PyOpenGL (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On: 1312577
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-02 16:53 EDT by Scott Talbert
Modified: 2016-02-29 09:35 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-29 09:35:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Talbert 2015-08-02 16:53:01 EDT
PyOpenGL should have a "Provides: python2-PyOpenGL" as per:
https://fedoraproject.org/wiki/Packaging:Python#Provides
Comment 1 Jan Kurik 2016-02-24 08:31:12 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Fedora Admin XMLRPC Client 2016-02-26 12:50:51 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2016-02-26 13:26:38 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Jonathan Underwood 2016-02-27 20:08:43 EST
I've just taken ownership of PyOpenGL, and brought the package up to date with current guidelines, necessitating a package rename, which triggers a package re-review. BZ 1312577 is the review, and will fix this issue.
Comment 5 Fedora Admin XMLRPC Client 2016-02-29 09:16:11 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.